uuid: d1bc2b94-e088-4c4c-9027-1b675d7d85ec
langcode: de
status: true
dependencies:
  config:
    - core.entity_view_mode.message.mail_body
    - field.field.message.anmeldesystem_anmelden.field_anmeldebogen
    - field.field.message.anmeldesystem_anmelden.field_anmeldungen
    - field.field.message.anmeldesystem_anmelden.field_sender
    - message.template.anmeldesystem_anmelden
id: message.anmeldesystem_anmelden.mail_body
targetEntityType: message
bundle: anmeldesystem_anmelden
mode: mail_body
content:
  partial_3:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_anmeldebogen: true
  field_anmeldungen: true
  field_sender: true
  partial_0: true
  partial_1: true
  partial_2: true
